.Article--collapsible {
    margin-bottom: 0;
}

.Article--collapsible + .Article--collapsible {
    margin-top: 0;
}

.Article--collapsible .Article__collapsibleTitle {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: var(--gutterLarge);
    margin-bottom: 0;
    padding-block: 1rem;
    cursor: pointer;
    font-size: var(--h3Size);
    color: var(--baseLight900);
}

.Article--collapsible + .Article--collapsible .Article__collapsibleTitle {
    border-top: 1px solid var(--baseLight500);
}

.Article--collapsible .Article__collapsibleTitle::after {
    display: flex;
    align-items: center;
    width: 2rem;
    transform-origin: center;
    font-family: var(--iconFont);
    content: '\e814';
    transition: transform .3s ease-out;
    speak: none;
}

.Article--open {
    padding-bottom: var(--marginSmall);
}

.Article__collapsibleTitle:hover,
.Article--open .Article__collapsibleTitle {
    color: var(--primaryColor500);
}

.Article--open .Article__collapsibleTitle::after {
    transform: rotate(-180deg);
}

.Article__toggleArticleContent {
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    font-family: inherit !important;
    font-size: 100% !important;
    text-align: left !important;
    color: inherit !important;
    box-shadow: none !important;
    border-radius: 0 !important;
    background-color: transparent !important;
    transform: none !important;
}

.Article__toggleArticleContent::after {
    content: none;
}

.Article__content[aria-hidden] {
    display: none;
}

.Article__content[aria-hidden='false'] {
    display: block;
}

.Article--collapsible .Article__content {
    padding-right: calc(var(--gutterLarge) + 2rem);
}
